pkgsrc-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: Removing old and broken and/or insecure packages

> cross/h8300-hms-gcc (3.8a, ancient GCC)

I'd prefer if you don't remove this, if feasible: it's the only way
I have to compile stuff for my Lego Mindstorms robots.  (No offense
intended, but NQC was always doomed to suck, by design.)  I know it's,
er, a tiny bit old, but it's all I've got ;-)

Thanks a bunch,
 - Dave

Uncle Cosmo, why do they call this a word processor?
It's simple, Skyler.  You've seen what food processors do to food, right?

Home | Main Index | Thread Index | Old Index